TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
BODY {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A {
	FONT-WEIGHT: bold; COLOR: #006699; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.table {
	margin: 1px;
	padding: 1px;
	font-weight: normal;
	border-top: 1px solid #0099CC;
	border-right: 1px solid #0099CC;
	border-bottom: 1px solid #0099CC;
	border-left: 1px solid #0099CC;
	width: 99%;
}
.title {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #333333;
	background-attachment: scroll;
	background-color: #0099CC;
	background-repeat: repeat-x;
	background-position: 1px 1px;
	font-variant: small-caps;
	text-transform: capitalize;
}
.background {
	background-color: #FFFFE1;
}
.button {
	background-color: #3399FF;
	margin: 2px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bolder;
	color: #000000;
	text-transform: none;
	font-variant: normal;
	background-position: center center;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: baseline;
	text-align: center;
	border: 1px solid #33CCFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	width: 160px;
	border: 1px solid;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	width: 250px;
	border: 1px solid;
}
.contur {
	height: 99%;
	width: 99%;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: 1;
	border-right-style: 1;
	border-bottom-style: 1;
	border-left-style: 1;
	border-top-color: #00CCFF;
	border-right-color: #FF33CC;
	border-bottom-color: #FF3399;
	border-left-color: #FF6699;
}
